Subject: Re: [PATCH v3 0/3] introduce new option `rework-with-file`

From: Junio C Hamano <[email-masked]>
Date: Fri, 06 Feb 2026 11:19:27 -0800

Abraham Samuel Adekunle <[email-masked]> writes:

> Abraham Samuel Adekunle (3):
>   interactive -p: add new `--rework-with-file` flag to interactive
>     machinery
>   add-patch: Allow interfile navigation when selecting hunks
>   add-patch: Allow proper 'git apply' when using the --rework-with-file
>     flag

By the way, this series is conflicting with your other series that
has been in 'next' and is ready to graduate.  Perhaps it is time to
consider rebasing.